html {
  scroll-behavior: smooth;
}

h1, h2, h3, h4 {
  font-weight: 500;
}

.color-magenta {
  color: #e91e63;
}
.cash {
  max-width: 1660px;
  margin-inline: auto;
  text-align: center;
  padding-top: 50px;
  color: #2C2C2C;
  padding-inline: 1rem;
}
.cash-h1 {
  font-size: 50px;
  line-height: 56px;
  margin-bottom: 20px;
}
.cash-h2 {
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 80px;
}
.cash-p {
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 50px;
}
.cash-top {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 200px;
  margin-bottom: 100px;
}
.cash-top-img {
  max-width: 300px;
  margin-inline: auto;
  width: 100%;
}
.cash-top-textwrap {
  flex: 0 1 660px;
  display: flex;
  flex-direction: column;
  text-align: left;
}
.cash-top-textwrap-p {
  font-size: 18px;
  line-height: 24px;
}
.cash-top-textwrap-p:first-of-type {
  margin-bottom: 35px;
}
.cash-top-textwrap-h3 {
  font-size: 22px;
  line-height: 28px;
  margin-bottom: 20px;
}
.cash-h3 {
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 30px;
}
.cash-benefits {
  max-width: 1400px;
  margin-inline: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  flex-wrap: wrap;
  background: #F5F5F5;
  border-radius: 10px;
  gap: 50px;
  padding: 90px;
  margin-bottom: 100px;
}
.cash-benefits-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
}
.cash-benefits-box-p {
  font-size: 1rem;
}
.cash-how {
  display: flex;
  flex-direction: row;
  gap: 50px;
  justify-content: center;
  margin-bottom: 100px;
}
.cash-how-box {
  flex: 0 1 430px;
  display: flex;
  flex-direction: column;
  text-align: left;
  box-shadow: 7px 11px 33px #0000001F;
  border-radius: 10px;
  background-color: #fff;
  padding: 40px 50px;
}
.cash-how-box ul {
  list-style-type: disc;
  padding-left: 1rem;
}
.cash-how-box ul li {
  margin-bottom: 8px;
}
.cash-how-box-h3 {
  font-size: 22px;
  line-height: 28px;
  margin-bottom: 10px;
}
.cash-how-box-h4 {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 20px;
  color: #707070;
}
.cash-examples {
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
  gap: 60px;
  margin-bottom: 100px;
}
.cash-examples-box {
  flex: 0 1 430px;
  display: flex;
  flex-direction: column;
  text-align: center;
  background: #fff;
  align-items: center;
  box-shadow: 7px 11px 33px #0000001F;
  border-radius: 10px;
  padding: 35px 60px;
}
.cash-examples-box-logo {
  max-width: 100%;
  margin-bottom: 20px;
}
.cash-examples-box-price {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 15px;
}
.cash-examples-box-product {
  margin-bottom: 15px;
}
.cash-examples-box-product img {
  max-width: 100%;
}
.cash-rows {
  max-width: 1400px;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  text-align: left;
  margin-bottom: 100px;
}
.cash-rows-text {
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 15px;
}
.cash-info {
  display: flex;
  flex-direction: row;
  align-items: center;
  max-width: 1400px;
  margin-inline: auto;
  background: #FFFFFF;
  box-shadow: 7px 11px 33px #00000029;
  border-radius: 25px;
  justify-content: center;
  gap: 140px;
  min-height: 310px;
  padding: 2rem 2rem 0rem 2rem;
  margin-bottom: 50px;
}
.cash-info-picture {
  place-self: flex-end;
}
.cash-info-textwrap {
  display: flex;
  flex-direction: column;
  text-align: center;
  padding-bottom: 25px;
}
.cash-info-textwrap a {
  width: 265px;
  margin-inline: auto;
}
.cash-info-textwrap-h2 {
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 15px;
}
.cash-info-textwrap-text {
  font-size: 22px;
  line-height: 28px;
  margin-bottom: 20px;
}
.cash-acc {
  display: flex;
  flex-direction: row;
  align-items: center;
  max-width: 1400px;
  margin-inline: auto;
  background: #FFFFFF;
  box-shadow: 7px 11px 33px #00000029;
  border-radius: 25px;
  justify-content: center;
  gap: 140px;
  min-height: 340px;
  padding: 2rem 2rem 2rem 0rem;
  margin-bottom: 50px;
}
.cash-acc-picture {
  margin-right: auto;
}
.cash-acc-picture img {
  max-width: 100%;
}
.cash-acc-textwrap {
  display: flex;
  flex-direction: column;
  text-align: center;
  padding-right: 150px;
}
.cash-acc-textwrap a {
  width: 150px;
  margin-inline: auto;
}
.cash-acc-textwrap-h2 {
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 20px;
}
.cash-bottom {
  max-width: 1400px;
  margin-inline: auto;
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 50px;
  margin-bottom: 100px;
}
.cash-bottom-box {
  flex: 1 1 48%;
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  background: #fff;
  box-shadow: 7px 11px 33px #00000029;
  border-radius: 25px;
  padding: 35px 2rem 60px 2rem;
}
.cash-bottom-box a {
  margin-top: auto;
  width: 150px;
  margin-inline: auto;
}
.cash-bottom-box-picture {
  margin-bottom: 25px;
}
.cash-bottom-box-picture img {
  max-width: 100%;
}
.cash-bottom-box-product {
  font-size: 22px;
  line-height: 28px;
  margin-bottom: 12px;
}
.cash-bottom-box-claim {
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 20px;
}
.cash-disclaimer {
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  padding-bottom: 50px;
}
@media screen and (max-width: 1000px) {
  .cash-top {
    gap: 50px;
    margin-bottom: 50px;
  }
  .cash-benefits {
    margin-bottom: 50px;
  }
  .cash-how {
    margin-bottom: 50px;
  }
  .cash-examples {
    gap: 25px;
  }
  .cash-examples {
    margin-bottom: 50px;
  }
  .cash-rows {
    margin-bottom: 50px;
  }
  .cash-acc {
    gap: 50px;
  }
  .cash-acc-textwrap {
    padding-right: 75px;
  }
  .cash-bottom {
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 900px) {
  .cash-how {
    flex-direction: column;
    gap: 25px;
  }
  .cash-how-box {
    flex-basis: unset;
  }
}
@media screen and (max-width: 800px) {
  .cash-h2 {
    margin-bottom: 35px;
  }
  .cash-top {
    flex-direction: column;
    align-items: center;
  }
  .cash-top-textwrap {
    text-align: center;
    flex: 1 1 auto;
  }
  .cash-info {
    flex-direction: column-reverse;
    gap: 25px;
  }
  .cash-info-picture {
    place-self: center;
  }
  .cash-info-textwrap a {
    width: 220px;
  }
  .cash-acc {
    flex-direction: column-reverse;
    padding-inline: 0;
  }
  .cash-acc-textwrap {
    padding-right: 0;
  }
  .cash-bottom {
    flex-direction: column;
  }
}
@media screen and (max-width: 600px) {
  .cash-h1 {
    font-size: 35px;
    line-height: 42px;
  }
  .cash-h2,
  .cash-bottom-box-claim {
    font-size: 24px;
    line-height: 30px;
  }
  .cash-top-textwrap-p {
    font-size: 16px;
    line-height: 22px;
  }
  .cash-benefits {
    padding: 50px 2rem;
  }
  .cash-p,
  .cash-bottom-box-product,
  .cash-rows-text,
  .cash-info-textwrap-text {
    font-size: 16px;
    line-height: 22px;
  }
  .cash-h2,
  .cash-info-textwrap-h2,
  .cash-acc-textwrap-h2 {
    font-size: 20px;
    line-height: 26px;
  }
  .cash-h2 br,
  .cash-info-textwrap-h2 br,
  .cash-acc-textwrap-h2 br {
    display: none;
  }
  .cash-info-picture img {
    width: 150px;
  }
  .cash-bottom-box-picture {
    width: 150px;
  }
}